
/* =Theme customization starts here Hello
Yellow Color:                 #fecb2f;
Yellow Hover Color:           #cca12e;
Light Gray:                   #f2f2f2;
Light Yellow:                 #fff5dc;
-------------------------------------------------------------- */


/* = Generic Fixes
-------------------------------------------------------------- */
h2 {
    text-transform: none !important;
}
/* = USED GLOBALLY 
-------------------------------------------------------------- */
.icongrey {
	color:#bbb ;
}
.iconyellow {
	color:#fecb2f ;
}
.icongreen {
	color:#009900 ;
}
.largeGreyLink {
    text-align:right;
    padding-bottom:0px;
    margin-bottom:0px;
}
.largeGreyLink a {
    color: #a0a0a0;
    font-size:16px;
    font-weight:bold;
    text-align:right;
}
.heading-underline {
	text-transform: none !important;
}		
.titleFIX {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.text-white {
	color: #fff !important;
}
#capitalText, .tlw-list li a {
	text-transform:capitalize;
}
.listnone {
	list-style: none;
}
#yellow-textlinks {
	color: #fff !important;
}
#yellow-textlinks a {
	color: #fecb2f !important;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
#yellow-textlinks a:hover {
	color: #cca12e;
}
.megaTITLE .evc-st-title {
	font-size: 45px !important;
    font-weight: 700 !important;
}
.btnhover-yellow .vc_btn3.vc_btn3-style-custom, .btnhover-black .vc_btn3.vc_btn3-style-custom, .btnhover-white .vc_btn3.vc_btn3-style-custom, .btnhover-gray .vc_btn3.vc_btn3-style-custom {
    background-image: none !important;
}
.btnhover-yellow a:hover {
    background: #cca12e !important;
	color: #fff !important;
}
.btnhover-black a:hover {
	background: #404040 !important;
}
.btnhover-white a:hover {
    background: #dddddd !important;
}
.btnhover-gray a:hover {
    background: #424242 !important;
}
#height0FIX {
    height:0px !important;
    overflow: hidden !important;
}
.alignleft {
	margin: 0px 20px 20px 0px !important;
}
.alignright {
	margin: 0px 0px 20px 20px !important;
}
.nobullets li{
	list-style:none;
}
.chpsAccordion h4{
    font-size:18px !important;
    font-weight:normal !important;
}
/* Flashing */
@-webkit-keyframes flash {
0% { opacity: .3; }
100% { opacity: 1; }
}
@keyframes flash {
0% { opacity: .3; }
100% { opacity: 1; }
}
.flashIMG {
width:100% !important;
height: auto !important;
}
.flashIMG:hover {
opacity: 1;
-webkit-animation: flash 1s;
animation: flash 1s;
}
.archiveYellBTN {
	font-size: 14px;
	padding: 15px 21px 15px 21px;
	background-color:#ffcc00; 
	color:#000000;
	text-decoration:none !important;
}
.archiveYellBTN-icon { 
    font-size: 16px !important;
    height: 14px;
    line-height: 14px !important;
	margin-right:8px;
	margin-top:1px;
}
/* = Homepage Title
-------------------------------------------------------------- */
.mainHomeTitle .evc-st-title {
    background-color: rgba(255,204,0,.95);
    font-family: "Archer A","Archer B","UCF Slab Serif Alt",serif !important;
    font-weight: 400 !important;
    font-size: 50px !important;
    line-height: 45px !important;
    margin-bottom: 0;
    padding: 1.1rem 1.5rem;
}
.mainHomeSubtitle .evc-st-title {
    background-color: rgba(0,0,0,.95);
    font-family: "Archer A","Archer B","UCF Slab Serif Alt",serif !important;
    font-weight: 400 !important;
	font-size: 24px !important;
    line-height: 20px !important;
    margin-bottom: 0;
    text-transform:none !important;
    padding: 1.1rem 1.5rem;
}
/* = HOMEPAGE BLOCKS
-------------------------------------------------------------- */
.unit-blocks a {
    display: flex;
    text-decoration:none;
    color: #FFF !important;
    padding:20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66666%;
    flex: 0 0 16.66666%;
    max-width: 16.66666%;
    min-height: 16.66666vw;
}
.unit-blocks a:hover {
    text-decoration:none !important;
	cursor: pointer !important;
}
.unit-blocks a span {
  -webkit-box-pack: end!important;
  -ms-flex-pack: end!important;
  justify-content: flex-end!important;
  align-self: flex-end;
  font-size: 2vw;
  font-family: "Knockout 49 A","Knockout 49 B","UCF Condensed Alt",sans-serif;
  font-weight: 400!important;
  line-height: .9;
  text-shadow: 0 0 10px rgba(0,0,0,.7);
  text-transform: uppercase!important;
  text-decoration:none !important;
  z-index: 2 !important;
}
.filter-sepia {
  transition: filter .5s ease-in-out;  
  -webkit-filter: grayscale(1) sepia(.15) contrast(.65) brightness(.65);
    filter: grayscale(1) sepia(.15) contrast(.65) brightness(.65);
}
.filter-sepia:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0) sepia(0) contrast(1) brightness(1);
    filter: grayscale(0) sepia(0) contrast(1) brightness(1);
}
.filter-pride {
  transition: filter .5s ease-in-out;  
  -webkit-filter: grayscale(1) sepia(.15) contrast(.65) brightness(.65) opacity(.8);
    filter: grayscale(1) sepia(.15) contrast(.65) brightness(.65) opacity(.8); 
}
.filter-pride:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0) sepia(0) contrast(1) brightness(1) opacity(1);
    filter: grayscale(0) sepia(0) contrast(1) brightness(1) opacity(1);
}
    @media (max-width: 1199.98px) {
       .unit-blocks a {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
            max-width: 33.33333%;
            min-height: 33.333vw;
        } 
        .unit-blocks a span {
          font-size: 4vw;
        }
    }
    @media (max-width: 767.98px) {
       .unit-blocks a {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
            min-height: 50vw;
        } 
        .unit-blocks a span {
          font-size: 6vw;
        }
    }
/* = SOCIAL MEDIA FEEDS
-------------------------------------------------------------- */
.fts-jal-fb-user-thumb {
    width: 40px !important;
    height: 40px !important;
}
.fts-jal-fb-message p {
    font-size:14px !important;
}
.fts-jal-single-fb-post {
    border: 1px solid #ccc !important;
	margin-bottom:20px !important;
}
.fts-mashup-media-top .fts-likes-shares-etc-wrap {
    border-top: 1px solid #ccc !important;
}
a.fts-jal-fb-see-more { 
    color:#aaa !important;
}
a.ft-gallery-link-popup {
    color:#666 !important;
}
.fts-slicker-facebook-posts, .fts-slicker-twitter-posts {
    width:100% !important;
}
@media screen and (min-width:640px) {
   .fts-jal-single-fb-post, .fts-tweeter-wrap {
        width: calc(50% - 20px) !important;
        margin:10px !important;
    }
}
@media screen and (min-width:960px) {
   .fts-jal-single-fb-post, .fts-tweeter-wrap {
        width: calc(33.333% - 20px) !important;
        margin:10px !important;
    }
}
.fts-jal-fb-user-name {
    font-weight: 500 !important;
    padding-top: 0px !important;
    padding-right: 5px;
    font-size: 14px !important;
    line-height: 14px !important;
}
.ft-gallery-share-wrap a.ft-galleryfacebook-icon, .ft-gallery-share-wrap a.ft-gallerytwitter-icon, .ft-gallery-share-wrap a.ft-gallerygoogle-icon, .ft-gallery-share-wrap a.ft-gallerylinkedin-icon, .ft-gallery-share-wrap a.ft-galleryemail-icon {
    color: #ffcc00 !important;
}
.ft-gallery-share-wrap a.ft-galleryfacebook-icon:hover, .ft-gallery-share-wrap a.ft-gallerytwitter-icon:hover, .ft-gallery-share-wrap a.ft-gallerygoogle-icon:hover, .ft-gallery-share-wrap a.ft-gallerylinkedin-icon:hover, .ft-gallery-share-wrap a.ft-galleryemail-icon:hover {
    color: #cca12e !important;
}
.ft-gallery-share-wrap {
    background: #000000 !important;
}
.fts-fb-load-more-wrapper .fts-fb-load-more {
    background: #eeeeee !important;
}
.fts-jal-fb-name {
    color: #0275d8 !important;
}

/* = NAVIGATION
-------------------------------------------------------------- */
.breadcrumbnav {
	background: #2f2f2f;
	color: #929292;
	font-size:11px;
	padding:8px 0px;
}
.breadcrumbnav a{
	color: #929292;
}
.breadcrumbnav a.yellow{
	color: #fecb2f;
}
.breadcrumbnav a:hover{
	color: #fff;
}
/* = TOP ALERT STYLE
-------------------------------------------------------------- */
.topAlert {
	font-size:11px;
	padding:8px 0px;
}
/* = Profile Directory Search Bar
-------------------------------------------------------------- */
.searchbar {
	width: 100%;
}
.searchlg {
	padding: 10px;
}
.searchmd {
	padding: 4px;
}
.searchsm {
	padding: 4px;
}
.searchsubmit-yellow {
	width: 100%;
	background: #fecb2f;
	border: 0px solid #fecb2f;
	cursor: pointer;
	font-weight: 600;
    text-align: center;
	letter-spacing: .1em;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.searchsubmit-yellow:hover {
	background: #cca12e;
	color: #fff;
}
.searchsubmit-black {
	width: 100%;
	background: #000;
	border: 0px solid #000;
	color: #fff;
	cursor: pointer;
	font-weight: 600;
    text-align: center;
	letter-spacing: .1em;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.searchsubmit-black:hover {
	background: #404040;
}
.searchsublg {
	padding: 12px;
}
.searchsubmd {
	padding: 7px;
	font-size: 14px;
}
.searchsubsm {
	padding: 6px;
}
.lookingfor .evc-st-title {
    font-weight:200 !important;
    font-size:21px !important;
    font-style: italic !important;
    padding-top:14px !important;
}
/* = Custom Post Type Results, list items 
-------------------------------------------------------------- */
.cat-border {
	border: solid 1px #ddd;
}
.cat-border h2 {
	text-transform: none !important;
}
.catlist-photo {
    width: 55px;
}
span.searchresults	{
	padding-left:10px;
}
@media screen and (max-width: 992px) {
	.catlist-photo {
		width: 100%;
		height:225px;
	}
}
#researchIntList {
	padding-left: 0px;
}
#researchIntList li{
	list-style: none;
	font-size: 15px;
	margin-bottom: 6px;
	text-transform:capitalize;
	
}
.researchIMG {
	max-width: 100%;
	height: auto;
}
.directoryDegrees {
	font-weight:300 !important;
	font-size:18px !important;
}
#exLinkIcon { 
  background-image: url('https://healthprofessions.ucf.edu/wp-content/uploads/sites/2/2019/10/exLinkIconGrey.png');
  background-repeat: no-repeat;
  background-position: top right; 
}
/* = NEWS Posts, BLOG, shortcode news results 
-------------------------------------------------------------- */
.spotlight-vertical .spotlight-header {
    font-style:normal !important;
}
.category-title {
	background-color: #fc0;
	color: #000 !important;
	text-decoration: none !important;
	padding: .35em .8em;
    font-size: 75%;
}
.mainnews a {
	color:#000;
	text-transform: none !important;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}	
.mainnews a:hover {
	color:#444;
}
.recnews {
	font-size:14px;
	line-height: 16px;
}
.visnews-photo {
    height: 200px;
}
@media screen and (max-width: 992px) {
	.visnews-photo {
		width: 100%;
		height:225px;
	}
}	
.newsmedia .visnews {
  height: 100%;
  padding: 0px; 
  color: #000;
  border: solid 1px #ddd;
  line-height:17px;
  font-size: 15px !important;
  font-weight:500;
}
.newsmedia .visnews:hover {
  background: #eee;
}	
.newsmedia .col-xs-12 a {
    color:#000;
    text-decoration:none !important;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.newsmedia .narrow-gutter [class*='col-'] {
  padding-right:6px;
  padding-left:6px;
  margin-bottom: 12px;
}
.newsmedia .newsdate {
    margin-top:15px;
    display:block;
    font-weight:normal;
    color: #aaa;
    font-style: italic;
}
.newsdate-blog {
    display:block;
    font-weight:normal;
    color: #777;
    font-style: italic;
}
.newsmedia .exInfo {
  height: 100%;
  padding: 12px;
  color: #000;
  border: solid 1px #ccc;
  line-height:15px;
  font-size: 13px !important;
  font-weight:500;
}
.newsmedia .exInfo:hover {
  background: #ddd;
}
article blockquote {
    border-bottom: 1px solid #000;
    border-left: 0;
    border-top: 10px solid #000;
    clear: both;
    float: left;
    margin: 5px 30px 20px -40px;
    padding-left: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 40%;
}
article blockquote p {
  	font-family: "Archer A","Archer B","UCF Slab Serif Alt",serif;
	font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
}   
.newsSearcher {
	
}
.newsSearcher .searchandfilter ul li{
	padding: 0px 10px 15px 0px !important;
	margin-bottom: 10px !important;
}
.newsSearcher .searchandfilter label {
    width: 100% !important;
	font-size:18px;
 }
.newsSearcher .searchandfilter select {
    width: 100% !important;
	padding: 8px;
 }
.newsSearcher .searchandfilter input[type="submit"] {
	background: #fecb2f;
    border: 0px solid #fecb2f;
    cursor: pointer;
	padding:12px 35px;
	font-size:16px;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1em;
 }
 .newsSearcher .searchandfilter input[type="submit"]:hover {
	background: #cca12e;
    color:#fff;
	-o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
 }
#donatetoCHPS {
	background-image: linear-gradient(to right, #FFF,#f2f2f2,#FFF); 
	padding: 35px 0px; 
	margin-bottom: 50px;
}
#donatetoCHPS .donatTitle {
	font-size: 34px; 
	font-weight: 900; 
	line-height: 35px;
}
#donatetoCHPS .donatText {
	font-size: 13px; 
	line-height: 15px; 
	margin-bottom: 20px; 
	color: #888;
}
#donatetoCHPS a {
	background-color: #d3bc5f; 
	border-radius: 4px; 
	padding: 6px 25px; 
	text-decoration: none; 
	font-weight: 700; 
	color: #fff;
}
#donatetoCHPS a:hover {
	background-color: #000;
	-o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}
/* = RECENT LIST TEXT SHORTCODE 
-------------------------------------------------------------- */
.recentlist li {
	font-size:14px;
	line-height: 16px;
	margin-bottom:16px;
}
.recentcode li {
	font-size:14px;
	line-height: 16px;
	margin-bottom:5px;
}
.lBorder {
	border-left: solid 2px #eee;
}
/* = LIST PEOPLE GROUP SHORTCODE 
-------------------------------------------------------------- */
.listpersonGroup {
  height: 100%;
  padding: 0px; 
  color: #000;
  border: solid 1px #ddd;
  line-height:14px;
  font-size: 12px;
  text-align:center;
  
}
.noDecoration {
	text-decoration:none !important;
}
.listpersonGroup:hover {
  background: #eee;
}
.listpersonGroup strong{
  font-weight:600;
  font-size: 15px;
}
.listpersonG-pic {
    height: 230px;
}
.listpersonG-pic img {
  object-position: 0 -10px !important; /* positioned top left of the content box */
}
.listpersonG4-pic {
    height: 300px;
}
.listpersonG4-pic img {
  object-position: 0 -15px !important; /* positioned top left of the content box */
}
.person-5 {
  	-webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
  	max-width: 20%;
	margin-bottom:24px;
	padding:0px 10px;
}
.person-4 {
  	-webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  	max-width: 25%;
	margin-bottom:24px;
	padding:0px 10px;
}
@media (max-width: 1200px) {
	.person-5, .person-4 {
  		-webkit-box-flex: 0;
      	-ms-flex: 0 0 25% !important;
        flex: 0 0 25% !important;
  		max-width: 25% !important;
	}
}
@media (max-width: 992px) {
	.listpersonG-pic, .listpersonG4-pic {
		width: 100%;
	}
	.person-5, .person-4 {
  		-webkit-box-flex: 0;
      	-ms-flex: 0 0 33% !important;
        flex: 0 0 33% !important;
  		max-width: 33% !important;
	}
}
@media (max-width: 766px) {
	.person-5, .person-4 {
  		-webkit-box-flex: 0;
      	-ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
  		max-width: 50% !important;
	}
}
/* = Websupport Website 
-------------------------------------------------------------- */
.disclaimerText {
    color:#aaa;
    font-size:13px;
    text-align:center;
	background: #f2f2f2;
	padding-top:35px;
}
.codesignature {
	font-size: 14px;
	line-height: 19px;
}
/* = GRANT DISPLAYS 
-------------------------------------------------------------- */
.grantResult {
	border-bottom:1px solid #EBEBEB;
}
.grantResult h3{
	font-size:20px;
}
.grantSmall {
	padding-left:20px;
	font-size:14px !important; 
}
.grantSmall h3{
	font-size:17px !important; 
}
.grantSmall .grantHide {
	display:none !important;
}
.grant-unit {
	background-color:#ffcc00;
	font-size:12px;
	padding:3px 8px;
	margin-right:8px;
}
/* = LAB DISPLAYS 
-------------------------------------------------------------- */
.labStyle {
    border-bottom: 1px solid #ddd;
}
.lab-unit {
	background-color:#eee;
	font-size:11px;
	padding:3px 8px;
	margin-right:8px;
}
/* = SINGLE NEWS STORY POST 
-------------------------------------------------------------- */
.cattitle-single {
	color: #999;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .5;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.cattitle-single:hover {
	color: #fdc831;
}
.authortext {
	text-transform: uppercase;
	font-size: 12px;
	color: #777;
	margin-top: 20px;
}
#postIMG {
	margin-bottom: 20px;
}
#imgRight-large {
	max-width: 440px;
	float: right;
	margin: 0px 0px 20px 20px;
}
#imgLeft-large {
	max-width: 440px;
	float: left;
	margin: 0px 20px 20px 0px;
}
#imgRight-small {
	max-width: 250px;
	float: right;
	margin: 0px 0px 20px 20px;
}
#imgRight-medium {
	max-width: 350px;
	float: right;
	margin: 0px 0px 20px 20px;
}
#imgLeft-small {
	max-width: 250px;
	float: left;
	margin: 0px 20px 20px 0px;
}	
.recborder {
	border-right: solid 2px #eee;
}
.postmission {
	font-size:14px;
	line-height: 24px;
}
figure.alignleft {
    margin-right: 20px;
}
figure.alignright {
    margin-left: 20px;
}
figcaption, .featcaption {
    font-size: 12px;
    color: #666;
    font-style:italic;
    font-weight:400;
	margin-top:12px;
}
/* = Profile Directory Results, list items 
-------------------------------------------------------------- */
.profilejobtitle {
	font-weight: 500;
	line-height: 18px;
}
.profiledepartments {
	margin-bottom: 10px;
}
.leftborder {
	border-left: solid 1px #ddd;
}
.personlist-ht {
	min-height: 190px; 
}	
.personlist-ht .showpicfalse {
	display:none !important;
}
.person-label {
	display: block;
	width: 100%;
}
ul.personResearchList {
	list-style: none !important;
	padding-left: 6px;
	text-transform:capitalize;
}
.parttimers {
	font-size: 14px;
	text-align: center;
}	
.parttimers strong {
	font-size: 16px;
}
.parttime-photo {
	height: 200px;
}
.assistantsLEFT {
	margin-left: 0px !important;
}
.becomeGA {
	text-align:right;
	padding-top:10px;
}
.becomeGA a{
	background:#000;
	border-radius: 5px !important;
	padding:3px 10px;
	color:#fff;
}
.becomeGA a:hover{
	color: #ffcc00;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.w-20 {
  	-webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
  	max-width: 20%;
}
@media (max-width: 1200px) {
	.w-20 {
  		-webkit-box-flex: 0;
      	-ms-flex: 0 0 33% !important;
        flex: 0 0 33% !important;
  		max-width: 33% !important;
	}
}
@media (max-width: 641px) {
	.becomeGA {
		text-align:center;
	}
	.w-20 {
  		-webkit-box-flex: 0;
      	-ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
  		max-width: 50% !important;
	}
}
.UCFassistants {
	font-size: 12px;
	text-align: center;
}	
.UCFassistants strong {
	font-size: 14px;
}
.UCFassistants-photo {
	height: 150px;
	width: 150px;
	border-radius: 50% !important;
}
.UCFassistants-LGphoto {
	height: 250px;
	width: 250px;
	border-radius: 50% !important;
}
/* = Profile Directory Single Person
-------------------------------------------------------------- */
.profile-social-web {
	color: #fc0;
}
.profile-social-fb {
	color: #3b5998;
}
.profile-social-tw {
	color: #1da1f2;
}
.profile-social-yt {
	color: #ff0000;
}
.profile-social-ig {
	color: #bc2a8d;
}
.profile-social-lk {
	color: #007bb5;
}
.profile-social-icon {
	color: #fff !important;
}
.yellowLarge-BTN {
	font-size: 13px !important;
	padding: 15px 21px 15px 21px;
	background-color:#ffcc00; 
	color:#000000;
	text-decoration:none !important;
}
.yellowLarge-BTN:hover {
    background: #cca12e !important;
	color: #fff !important;
}
.blackLarge-BTN {
	font-size: 13px !important;
	padding: 15px 21px 15px 21px;
	background-color:#000; 
	color:#fff;
	text-decoration:none !important;
}
.blackLarge-BTN:hover {
    background: #404040 !important;
	color: #fff !important;
}
/* = SOCIAL MEDIA ICONS
-------------------------------------------------------------- */
a.fb-socialicon {
	color:#3b5998;
}
a.tw-socialicon {
	color: #1da1f2;
}
a.yt-socialicon {
	color: #ff0000;
}
a.ig-socialicon {
	color: #bc2a8d;
}
a.in-socialicon {
	color: #007bb5;
}
a.fk-socialicon {
	color: #ff0084;
}
a.em-socialicon {
	color: #666;
}
#minisocial a:hover {
	color:#fc0;
}
/* = Widgets
-------------------------------------------------------------- */
.widgetFix {
	margin-bottom: 30px;
}
.widgetFix ul {
	margin-left: 10px;
	padding-left: 0px;
}
.widgetFix ul li {
	list-style: none;
	border-bottom: 1px solid #eee;
	padding:6px 0px;
	font-size: 14px !important;
}
/* = UCF EVENTS
-------------------------------------------------------------- */
.ucf-events-modern .ucf-event-when, .ucf-events-classic .ucf-event-when {
    margin-bottom: 6px;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
.ucf-events-modern .ucf-event-start-time::before, .ucf-events-classic .ucf-event-start-time::before {
    content: ' - ';
}
.ucf-events-modern .ucf-event-title-wrapper {
	margin-bottom: 6px;
	font-size: 20px;
	font-weight: 600;
}
.ucf-events-classic div.ucf-event-col.ucf-event-content {
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: 600;
}
.ucf-events-modern .ucf-event-description-wrapper {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}
.ucf-events-classic .ucf-events-subheadings, .ucf-events-classic .ucf-event-location, .nodescrip .ucf-event-description-wrapper {
	display: none;
}
#events-section-title {
	background-color: #fecb2f;
	padding: 5px 12px;
	font-size: 15px;
	display: inline-block;
    font-weight: 700;
    line-height: 1;
}
/* = SUBSCRIBE AND GIFT
-------------------------------------------------------------- */
#subscribeGIFT img {
    width: 100%;
    max-width:420px;
}
#subscribeGIFT .gform_wrapper { 
  max-width: 100%;
  margin: 0 auto;
 }
#subscribeGIFT .gform_button {
    background-color: #ffcc00;
    border: 0px solid;
    padding: 8px 30px;
    margin: 0px;
    cursor: pointer;
    -o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
} 
#subscribeGIFT .gform_button:hover {
    background-color: #cca12e;
    color: #fff;
}
#subscribeGIFT .gf_simple_horizontal {
    width: 100% !important;
    margin: 0px 0px !important;
    background:#fff;
    padding:5px;
}
#subscribeGIFT .gform_wrapper li input {
    margin-top: 0px !important;
    border: 0px solid !important;
}
#subscribeGIFT .gform_body {
	width:100%;
}
@media (max-width: 640px) {
	#subscribeGIFT img {
    width: 100%;
    max-width:350px;
    }
	#subscribeGIFT .gform_button {
    background-color: #ffcc00;
    color: #000;
    } 
    #subscribeGIFT .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
    }
    #subscribeGIFT .gform_button:hover {
        background-color: #cca12e;
    }
    #subscribeGIFT .gform_body {
    width:100%;
    }
    #subscribeGIFT .gform_body .gfield{
    margin-top: 0px;
    }
    #subscribeGIFT .gf_simple_horizontal {
    width: 100% !important;
    margin: 0px;
    padding:0px !important;
    background-color: rgba(0, 0, 0, 0.0) !important;
    }
    #subscribeGIFT .gform_footer, #subscribeGIFT .gform_wrapper {
    margin: 0px !important;
    }
}
/* = FOOTER STLYES
-------------------------------------------------------------- */
#footerSUBSCRIBE {
    background: #ffcc00;
	padding: 20px 0px 15px 0px;
}
#footerSUBSCRIBE h3 { 
  text-align:center !important;
  font-size: 20px !important;
  font-weight:normal;
  margin-bottom:0px !important;
 }
#footerSUBSCRIBE p { 
  text-align:center !important;
  font-size: 14px !important;
  color:#b18500;
  margin-bottom:0px !important;
 } 
#footerSUBSCRIBE #gform_wrapper { 
  max-width: 50%;
  margin: 0 auto;
 }
#footerSUBSCRIBE .gform_button {
    background-color: #ffcc00;
    border: 0px solid;
    padding: 8px 30px;
    margin: 0px;
    cursor: pointer;
    -o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
} 
#footerSUBSCRIBE .gform_button:hover {
    background-color: #cca12e;
    color: #fff;
}
#footerSUBSCRIBE .gf_simple_horizontal {
    max-width: 65% !important;
    margin: 0 auto !important;
    background:#fff;
    padding:5px;
}
#footerSUBSCRIBE .gform_wrapper li input {
    margin-top: 0px !important;
    border: 0px solid !important;
}
#footerSUBSCRIBE .gform_body {
	width:640px;
}
.ucf-footer{
	background-color:#3e3e3e;
	box-sizing:border-box;
	display:block;
	margin:0;
	padding:30px 15px;
	text-align:center;
	width:100%;
}
.ucf-footer a,.ucf-footer p,.ucf-footer-title,.ucf-footer span{
	color:#fff;font-family:"Gotham SSm 3r","Gotham SSm A","Gotham SSm B","Helvetica Neue",Helvetica,Arial,sans-serif;
	-moz-osx-font-smoothing:auto;
	-webkit-font-smoothing:auto;
}
.ucf-footer-title{
	display:block;
	font-size:18px;
	font-weight:300;
	letter-spacing:3px;
	line-height:1.4;
	margin-bottom:12px;
	text-transform:uppercase;
}
.ucf-footer-address{
	font-size:10px;
	font-weight:300;
	line-height:1.8;
	margin-bottom:0;
	margin-top:25px;
}
.ucf-footer-nav p {
	font-size:12px;
	font-weight:lighter!important;
	line-height:1.4;
	color:#E2E2E2;
	letter-spacing:1px;
}
a.ucf-footer-nav{
	font-size:inherit;
	font-weight:inherit;
}
ucf-footer-nav a{
	color:#fff;
}
.ucf-footer-nav a:hover, a.ucf-footer-title:hover, .ucf-footer-address a:hover {
	color:#ffcc00;
}
.ucf-social-icons .ucf-social-link.grey {
	color: #3e3e3e;
	background: #ffffff;
}
.primary-footer-section-center h2, .primary-footer-section-center h6 {
	font-weight: 300 !important; 
	font-size: 14px !important;
}
.primary-footer-section-center .heading-underline-inverse::after, .primary-footer-section-center .heading-underline::after {
    height: 1px !important;
	border-bottom-width:1px !important;
    min-width: 30px !important;
    width: 30px !important;
}	
.primary-footer-section-center ul {
	padding-left:0px;
}
.primary-footer-section-center ul li {
	padding: 4px 0px;
	list-style: none;
}	
.primary-footer-section-center ul li a{
	color: #9c9c9c;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	font-size: 13px;
}
.primary-footer-section-center ul li a:hover {
	color: #fc0;
}
.ucf-social-icons {
	margin-bottom: 12px;
}	
.footer-social-icon {
	color: #3e3e3e;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.footer-social-icon:hover {
	color: #fc0;
	}
@media (max-width: 991px) {
	.site-footer {
		display: none;
	}		
}
@media (min-width:768px){
	.ucf-footer{
		padding:60px
	}
	.ucf-footer-title{
		font-size:22px
	}
	.ucf-footer-address{
		font-size:12px
	}
}
@media (max-width: 640px) {
	#footerSUBSCRIBE .gform_button {
    background-color: #000;
    color: #fff;
    } 
    #footerSUBSCRIBE .gform_button:hover {
        background-color: #404040;
    }
    #footerSUBSCRIBE .gform_body {
    width:100%;
    }
    #footerSUBSCRIBE .gf_simple_horizontal {
    max-width: 85% !important;
    background:#ffcc00;
    }
    #footerSUBSCRIBE .gform_footer, #footerSUBSCRIBE .gform_wrapper {
    margin: 0px !important;
    }
    #footerSUBSCRIBE .gf_simple_horizontal {
    padding:0px !important;
    }
}

/* = PAGINATION STYLE, paging
-------------------------------------------------------------- */
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
.navigation li {
    display: inline;
	margin:0px 2px;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
.navigation li a:hover,
.navigation li.active a {
    background-color: #3C8DC5;
}	
/* = MAKE THINGS DISAPPEAR ON MOBILE
-------------------------------------------------------------- */
@media (max-width: 575px) {
	.navbar-brand {
		font-size: 11px !important;
	}	
}
@media (max-width: 991px) {
	.extraprofile, .profilesidebar, .hidemobile {
		display: none;
	}	
	.mainHomeTitle .evc-st-title {
    	font-size: 1.8rem !important;
		line-height: 1.6rem !important;
	}
	.mainHomeSubtitle .evc-st-title {
		font-size: 1.2rem !important;
		line-height: 1.1rem !important;
	}
	#imgRight-medium {
		max-width: 100% !important;
		margin: 0px 0px 20px 0px !important;
	}
	.cat-border {
		margin-right:10px !important;
		margin-left:10px !important;
	}
	article blockquote {
		float: none;
		display:block;
		margin: 5px 0px 20px 0px;
		width: 100%;
		text-align:center;
	}
	.navigation ul {
		padding-left:0px;
		margin-bottom:25px;
	}
	.navigation li {
		font-size:12px;
	}
}	
@media (max-width: 1200px) and (min-width: 768px)  {
    .lookingfor .evc-st-title {
		font-weight:200 !important;
		font-size: 17px !important;
		font-style: italic !important;
		padding-top:20px !important;
    }
}
/* = STUPID MICROSOFT EDGE BROWSER
-------------------------------------------------------------- */
@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */
	  .media-background, .media-background-container>picture {
		width: 130% !important;
		height: auto !important;
		top: -9999px !important;
    	bottom: -9999px !important;
    	left: -9999px !important;
    	right: -9999px !important;
    	margin: auto !important;
	}
}